<!doctype html>
<html lang="en">
<head>
  <title>Skills</title>
  <meta charset="utf-8">
  <meta name="format-detection" content="telephone=no" />
  <meta name="viewport" content="initial-scale=1, maximum-scale=1, user-scalable=no, width=device-width">
  <link rel="icon" type="image/png" href="img/favicon.png">

  <link rel="stylesheet" href="css/vendor.css"/>
  <link rel="stylesheet" href="css/app.css"/>

  


  <script type="text/javascript">
  try{
    var isPhoneGap = (document.URL.indexOf('http://') === -1 && document.URL.indexOf('https://') === -1);
    
    if( isPhoneGap ) {
      var fileref=document.createElement('script')
      fileref.setAttribute("type","text/javascript")
      fileref.setAttribute("src", 'cordova.js');
      document.getElementsByTagName("head")[0].appendChild(fileref)
    }
  }catch(e){
    console.error("failed loading cordova.js with error: " + e);
  }
  </script>
  <script src="js/config/development.js"></script>  <script src="js/vendor.js"></script>
  <script src="js/pg.js"></script>
  <script src="js/app.js"></script>
  <script src="js/config.js"></script>
  <script src="js/modules.js"></script>
  <script src="js/directives.js"></script>
  <script src="js/filters.js"></script>
  <script src="js/services.js"></script>
  <script src="js/controllers.js"></script>

<script src="templates.js"></script>
</head>
<body>

  <div class="fade-bar">
    <span></span>
  </div>

  <ion-nav-bar animation="no-animation"  class="bar-positive"></ion-nav-bar>

  <ion-nav-view animation="no-animation"></ion-nav-view>

  <script type="text/javascript">
    pg.initialize();
  </script>

</body>
</html>
